{
  "text.rei.cheating": "Cheats",
  "text.rei.cheating_disabled": "§7Cheats Disabilitati",
  "text.rei.cheating_enabled": "§cCheats Abilitati",
  "text.rei.cheating_limited_enabled": "§bCheats Abilitati (Usando i Comandi)",
  "text.rei.cheating_enabled_no_perms": "§7Cheats §cAbilitati §7(Nessun Permesso)",
  "text.rei.cheating_limited_creative_enabled": "§aCheats Abilitati (Usando la Creativa)",
  "text.rei.missing": "Mancano i seguenti:",
  "text.rei.display_registry_analysis": "Mostra Analisi Registro",
  "text.rei.sort": "Ordina",
  "text.rei.sort.by": "Ordina per %s",
  "text.rei.shapeless": "Shapeless",
  "text.rei.ask_to_export.subtitle": "Questo esporta %d schermate come immagini.",
  "text.rei.jei_compat": "Livello Compatibilità JEI",
  "text.rei.jei_compat.false": "Livello Compatibilità JEI: Disabilitato",
  "text.rei.jei_compat.true": "Livello Compatibilità JEI: Abilitato",
  "text.rei.tiny_potato": "Patatina della Vittoria",
  "text.rei.collapsed.entry": "Categoria: %s",
  "text.rei.collapsed.entry.hint.expand": "Alt-Click per espandere (%d elementi)",
  "text.rei.collapsed.entry.hint.expand.macos": "Option-Click per espandere (%d elementi)",
  "text.rei.collapsed.entry.hint.collapse": "Alt-Click per comprimere (%d elementi)",
  "text.rei.collapsed.entry.hint.collapse.macos": "Option-Click per comprimere (%d elementi)",
  "text.rei.collapsible.entries": "Categorie...",
  "text.rei.collapsible.entries.title": "Categorie",
  "text.rei.collapsible.entries.count": "%s elementi",
  "text.rei.collapsible.entries.delete": "Elimina",
  "text.rei.collapsible.entries.custom.title": "Gruppo Personalizzato",
  "text.rei.collapsible.entries.custom.select": "Seleziona elementi...",
  "text.rei.collapsible.entries.custom.select.remove": "Rimuovi dal Gruppo",
  "msg.rei.recipe_id_details": "ID Ricetta: %s",
  "subsets.rei.roughlyenoughitems.all_entries": "Tutte le Categorie",
  "config.rei.categories.accessibility.desc": "Vista, caratteristiche",
  "config.rei.options.appearance.theme": "Tema",
  "config.rei.options.appearance.theme.desc": "Il tema globale di Roughly Enough Items. Verrà applicato dappertutto, incluso lo sfondo, i pulsanti, ecc.",
  "config.rei.options.appearance.recipe_border": "Bordo Ricetta",
  "config.rei.options.appearance.reduced_motion": "Movimento Ridotto",
  "config.rei.options.appearance.reduced_motion.desc": "Disattiva l'animazione delle transizioni, dei menu, per minimizzare il malessere causato dai movimenti.",
  "config.rei.options.appearance.recipe_lookup_style.desc": "Lo stile di come le ricette sono mostrate. Classico è l'aspetto predefinito, mentre Composito è più informativo.",
  "config.rei.value.appearance.recipe_lookup_style.original": "Classico",
  "config.rei.options.groups.appearance.tooltips": "Descrizioni",
  "config.rei.options.appearance.append_mod_names": "Aggiunta Nome Mod",
  "config.rei.options.appearance.append_favorites_hint.desc": "Mostra un suggerimento su come aggiungere ai preferiti un elemento o una ricetta.",
  "config.rei.options.groups.appearance.advanced": "Avanzate",
  "config.rei.options.appearance.rainbow": "Arcobaleno o(〒﹏〒)o",
  "config.rei.options.groups.input.keybinds": "Associazione Tasti",
  "config.rei.options.input.usage": "Vedi Utilizzi",
  "config.rei.options.input.previous_page": "Vai alla Pagina Precedente",
  "config.rei.options.input.next_page": "Vai alla Pagina Successiva",
  "config.rei.options.input.focus_search": "Campo Ricerca Precisa",
  "config.rei.options.input.copy_recipe_id.desc": "Copia l'identificatore della ricetta premendo il tasto associato, mentre tieni il cursore sopra il pulsante info della ricetta (simbolo \"+\", o \"?\").",
  "config.rei.options.input.export_image.desc": "Esporta una ricetta come immagine premendo il tasto associato, mentre tieni il cursore sopra la ricetta.",
  "config.rei.options.input.back": "Indietro",
  "config.rei.options.input.back.desc": "Torna velocemente alle ricette precedenti premendo il tasto associato.",
  "config.rei.value.cheats.mode.when_creative": "In Modalità Creativa",
  "config.rei.options.accessibility.inventory_search_mode": "Modalità",
  "config.rei.options.accessibility.inventory_search_mode.desc": "Ricerca Inventario ti permette di cercare oggetti nel tuo inventario. Può essere utile per trovare oggetti nel tuo inventario velocemente.\nClicca due volte la barra di ricerca per attivare/disattivare questa funzionalità.",
  "config.rei.options.accessibility.inventory_search_darken_opacity": "Modifica Opacità Overlay",
  "config.rei.options.accessibility.inventory_search_darken_opacity.desc": "L'opacità della sovrapposizione scura per gli oggetti che non corrispondono al filtro di ricerca.",
  "config.rei.options.accessibility.inventory_search_opacity": "Opacità Selezione",
  "config.rei.options.accessibility.inventory_search_opacity.desc": "L'opacità della sovrapposizione verde per gli oggetti  che corrispondono al filtro di ricerca.",
  "config.rei.options.filtering.categories.desc": "Riordina, attiva e configura le categorie. Utile per organizzare gli elementi e nascondere quelli che non ti servono.",
  "config.rei.options.debug.display_registry_analysis": "Analisi Registro Display",
  "config.rei.options.debug.display_registry_analysis.desc": "Registro completo dei display in ogni categoria.",
  "config.roughlyenoughitems.filtering.filteringQuickCraftCategories.configure.toggle": "On / Off",
  "text.rei.collapsible.entries.toggle": "On / Off"
}
  